DeepScan - Bug #933
Bug # 931 (Open): [User] [Authentication]

[User] [Authentication] [Screen] Login
02/11/2025 02:37 AM - Truong Phan

Status: Implemented Start date: 02/11/2025
Priority: Normal Due date:

Assignee: Nguyén Tra % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 02/19/2025 08:00 AM - Vu Thong
- Status changed from Open to Implemented

- Assignee changed from Vu Thong to Truong Phan

#2 - 02/19/2025 08:04 AM - Vu Thong

- Assignee changed from Truong Phan to Nguyén Tra
